 /* '01 Main.cpp' */

 /* Plik nagłówka strumienia wejścia-wyjścia */
#include <iostream>

 /* Start */
main (void)
{
 int TypedLetter;

 std::cout << "Nacisnij q aby wyjsc z programu...";

  /* Czekaj aż użytkownik naciśnie 'q' lub 'Q' */
 TypedLetter = std::cin.get ();
 while ((TypedLetter != 'q') || (TypedLetter != 'Q'))
 {
  TypedLetter = std::cin.get ();
 }

 return 0;
}